﻿/*全局样式开始-------------------------------------------------------------------------*/
*{margin:0;padding:0;list-style-type:none;}
html, body, div, p, ul, li, dl, dt, dd{margin: 0; padding: 0}
body { margin:0; padding:0; text-align: left; font-size:12px; color:#555555; font-family:"微软雅黑", Arial, Helvetica, sans-serif; background-color:#ffffff}
a { text-decoration: none; color:#555555; }
a:hover {text-decoration:none;  color:#0093dd}
a:link { outline-style:none;}
ul { margin:0px; padding:0px; list-style:none; }
li {margin:0px; padding:0px;  list-style-type:none }
span{ margin:0px; padding:0px; }
div,p {margin:0px; padding:0px; }
img { border:0; margin:0px; padding:0px; }
h1,h2,h3,h4,h5 { margin:0px; padding:0px; font-weight:normal}
.clear{ clear:both; margin:0; padding:0; height:0; overflow:hidden;}
.line10{ clear:both; margin:0; padding:0; height:10px; overflow:hidden;}
.line20{ clear:both; margin:0; padding:0; height:20px; overflow:hidden;}
.left{ float:left;}
.right{ float:right;}

.line20{ width:100%; height:20px; clear:both;}
.line30{ width:100%; height:30px; clear:both;}

/*全局样式结束-------------------------------------------------------------------------*/

.header{ width:100%; height:30px; background-color:#f0f0f0;}
.headera{ width:1080px; height:30px; overflow:hidden; line-height:30px; margin:0px auto;}
.headeral{ float:left}
.headerar{ float:right;background:url(../images/phone.jpg) no-repeat left center; padding-left:20px;}
.headerar span{ font-size:18px; color:#ff6600; font-weight:bold; padding-right:15px;}
.headerar a{ padding:0px 10px;color:#555555;}
.headerar a:hover{color:#0093dd;}
.logoa{ width:1080px; height:130px; margin:0px auto;}
.logo{ float:left;}
.line{ float:right}


.line li{ width:109px; height:130px; float:left; border-right:1px solid #f0f0f0; text-align:center;}
.line li a{width:109px; height:130px; display:block;}
.line li a:hover{background:url(../images/line_bg.jpg) repeat-x; color:#FFF;}
.line li h3{ font-size:15px; padding-top:50px; font-weight:normal;}
.line li span{ font-size:12px; color:#d0d0d0;}

a.left_menubg_over:link, a.left_menubg_over:visited {background:url(../images/line_bg.jpg) repeat-x; color:#FFF;}

.soso{ width:1080px; height:60px; line-height:60px; margin:0px auto;}
.sosol{ float:left;}
.sosor{ float:right;}
.sosol span{ color:#ff6600; font-weight:bold}


.sousuo {
	width: 220px;
	height: 24px; margin-top:20px; float:right;
}
.sousuo .wenzi {
	float: left;
	width: 185px;
	height: 22px;
	line-height: 22px;
	color: #000;
	border: none;
	text-indent: 5px;
	font-size: 12px; border:1px solid #d8d8d8; border-right:0; 
}
.sousuo .dianji {
	cursor: pointer;
	float: right;
	width: 34px;height: 24px;
	border: 0;
	background: url(../images/soso.jpg) no-repeat right center;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #d8d8d8;
}
　　input:-moz-placeholder, textarea:-moz-placeholder {
color: #d8d8d8;
}
　　input::-moz-placeholder, textarea::-moz-placeholder {
color: #d8d8d8;
}
　　input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #d8d8d8;
}





.chanp{ width:100%; height:460px;background:url(../images/cp_bg.jpg) repeat; padding-top:40px;}
.chanpa{width:1080px; height:420px; margin:0px auto; background-color:#FFF; }
.chanpal{ width:219px; height:420px; float:left;}
.chanpal h3{ width:100%; height:60px; line-height:60px; font-size:20px; color:#FFF; text-align:center;background:url(../images/yhgnews_03.jpg) no-repeat;}
.chanpal ul{ width:218px; height:340px; padding-top:20px; border-right:1px solid #e0e0e0;}
.chanpal li{ width:180px; height:30px; margin:0px 0px 10px 19px;  line-height:30px; text-indent:33px;}

.chanpal li a{ width:180px; height:30px; display:block;background-color:#4bc3ff; color:#FFF;}
.chanpal li a:hover{background-color:#ff6600; color:#fff;}

.chanpar{ width:861px; height:420px; float:left;}
.chanpart{ width:861px; height:59px; line-height:59px;border-bottom:1px solid #e0e0e0;}
.chanpart span{ float:left; color:#00aaff; padding-left:20px; font-size:20px; font-weight:bold}
.chanpart img{ float:right; margin:23px 23px 0px 0px;}
.chanparx{width:861px; height:360px; position:relative}


.bshow2 {
	width:789px; height:340px; overflow:hidden;
	margin-left:36px;
	float:left; position:relative; margin-top:10px;
}
.list_02 LI {
	FLOAT: left;
	OVERFLOW: hidden;
	WIDTH: 263px;
	HEIGHT: 360px;BACKGROUND: url(../images/yhgnewsa_03.jpg) no-repeat; text-align:center;
}
.list_02 LI p{ line-height:50px; font-size:12px;}
.list_02 LI img{WIDTH: 228px;HEIGHT: 258px; border:1px solid #e0e0e0; margin:17px 0px 0px 0px;}
.al {
	BACKGROUND: url(../images/yhgnews_07.jpg) no-repeat 0px 0;
	left:5px;
	top:130px;
	position:absolute;
	OVERFLOW: hidden;
	WIDTH: 27px;
	CURSOR: pointer;
	HEIGHT: 53px
}
.ar {
	BACKGROUND: url(../images/yhgnews_09.jpg) no-repeat 0px 0;
	right:5px;
	top:130px;
	position:absolute;
	OVERFLOW: hidden;
	WIDTH: 27px;
	CURSOR: pointer;
	HEIGHT: 53px
}

.all{ width:1080px; height:auto; margin:0px auto; overflow:hidden;}

.anlit{ width:100%; height:120px;background:url(../images/yhgnews_t_bg.jpg) no-repeat left center; text-align:center;}
.anlit h3{ font-size:20px; color:#00aaff; font-weight:bold; padding-top:28px;}
.anlit p{ font-size:18px; color:#555555; padding-top:12px;}


.anlit2{ width:100%; height:120px;background:url(../images/yhgnews_t_bg.jpg) no-repeat left center; text-align:center; margin-top:15px;}
.anlit2 h3{ font-size:20px; color:#00aaff; font-weight:bold; padding-top:28px;}
.anlit2 p{ font-size:18px; color:#555555; padding-top:12px;}

.xuanxka{ width:1078px; height:380px; border:1px solid #d4d4d4;font-family:'微软雅黑'; margin-bottom:50px;}
.xuanxka .tab{ overflow:hidden; background:#fff; height:50px; border-bottom:1px solid #d4d4d4;}
.xuanxka .tab a{ display:block; width:269px; border-right:1px solid #d4d4d4; height:50px; line-height:50px; text-align:center; float:left; text-decoration:none; color:#333; font-size:14px; font-weight:bold;}
.xuanxka .tab a:hover{ background:#00aaff; color:#fff; text-decoration:none;}
.xuanxka .tab a.on{ background:#00aaff; color:#fff; text-decoration:none;}
.xuanxka .content{ overflow:hidden;}
.xuanxka .content li{ display:none;}
.xuanxka .content li img{ float:left; width:508px; height:269px; padding:30px 30px 0px 30px; }
.xuanxka .content li h3{ font-size:16px; font-weight:bold; padding:65px 0px 15px;}
.xuanxka .content li p{font-size:12px; line-height:20px; padding-right:30px;}
.xuanxka .content li span{ line-height:35px; text-align:center; font-size:13px;}
.xuanxka .content li span a{ width:130px; height:35px; display: inline-block; background-color:#00aaff; margin-top:20px; color:#FFF}
.xuanxka .content li span a:hover{  background-color:#ff6400; color:#FFF}


.gys{ width:100%; height:1124px; background:url(../images/gys_bg.jpg) repeat;}

.gys1{ width:100%; height:280px; border-bottom:1px solid #FFF;}
.gys1 img{ float:left}
.gys1r{ width:605px; height:200px; float:right;}
.gys1rt{ width:560px; height:60px; background:url(../images/01.png) no-repeat left center;border-bottom:1px solid #FFF; margin-top:50px; padding-bottom:15px;}
.gys1rt h3{ font-size:25px; color:#ffff00; padding-left:80px; font-weight:bold; padding-top:5px;}
.gys1rt h4{font-size:20px; color:#ffffff; padding-left:80px; padding-top:5px;}
.gys1rx{ width:100%; height:115px;}
.gys1rx p{ font-size:13px; color:#ffffff; line-height:22px; padding-top:15px;}
.gys1rx span{ line-height:35px; text-align:center; font-size:13px;}
.gys1rx span a{ width:130px; height:35px; display: inline-block; background-color:#ff8800; margin-top:20px; color:#FFF}
.gys1rx span a:hover{  background-color:#FFF; color:#ff8800}


.gys2{ width:100%; height:280px; border-bottom:1px solid #FFF;}
.gys2 img{ float:right}
.gys2r{ width:585px; height:200px; float:left; padding-left:25px;}
.gys2rt{ width:560px; height:60px; background:url(../images/02.png) no-repeat left center;border-bottom:1px solid #FFF; margin-top:50px; padding-bottom:15px;}
.gys2rt h3{ font-size:25px; color:#ffff00; padding-left:80px; font-weight:bold; padding-top:5px;}
.gys2rt h4{font-size:20px; color:#ffffff; padding-left:80px; padding-top:5px;}

.gys2rx{ width:100%; height:115px;}
.gys2rx p{ font-size:13px; color:#ffffff; line-height:22px; padding-top:15px;}
.gys2rx span{ line-height:35px; text-align:center; font-size:13px;}
.gys2rx span a{ width:130px; height:35px; display: inline-block; background-color:#ff8800; margin-top:20px; color:#FFF}
.gys2rx span a:hover{  background-color:#FFF; color:#ff8800}


.gys3{ width:100%; height:280px; border-bottom:1px solid #FFF;}
.gys3 img{ float:left}
.gys3r{ width:605px; height:200px; float:right;}
.gys3rt{ width:560px; height:60px; background:url(../images/03.png) no-repeat left center;border-bottom:1px solid #FFF; margin-top:50px; padding-bottom:15px;}
.gys3rt h3{ font-size:25px; color:#ffff00; padding-left:80px; font-weight:bold; padding-top:5px;}
.gys3rt h4{font-size:20px; color:#ffffff; padding-left:80px; padding-top:5px;}
.gys3rx{ width:100%; height:115px;}
.gys3rx p{ font-size:13px; color:#ffffff; line-height:22px; padding-top:15px;}
.gys3rx span{ line-height:35px; text-align:center; font-size:13px;}
.gys3rx span a{ width:130px; height:35px; display: inline-block; background-color:#ff8800; margin-top:20px; color:#FFF}
.gys3rx span a:hover{  background-color:#FFF; color:#ff8800}


.gys4{ width:100%; height:280px; border-bottom:1px solid #FFF;}
.gys4 img{ float:right}
.gys4r{ width:585px; height:200px; float:left; padding-left:25px;}
.gys4rt{ width:560px; height:60px; background:url(../images/04.png) no-repeat left center;border-bottom:1px solid #FFF; margin-top:50px; padding-bottom:15px;}
.gys4rt h3{ font-size:25px; color:#ffff00; padding-left:80px; font-weight:bold; padding-top:5px;}
.gys4rt h4{font-size:20px; color:#ffffff; padding-left:80px; padding-top:5px;}

.gys4rx{ width:100%; height:115px;}
.gys4rx p{ font-size:13px; color:#ffffff; line-height:22px; padding-top:15px;}
.gys4rx span{ line-height:35px; text-align:center; font-size:13px;}
.gys4rx span a{ width:130px; height:35px; display: inline-block; background-color:#ff8800; margin-top:20px; color:#FFF}
.gys4rx span a:hover{  background-color:#FFF; color:#ff8800}


.s_about{ width:100%; height:431px; background-color:#0094dd;}
.s_about img{ float:right}
.s_aboutl{ width:480px; height:431px; padding-left:30px; float:left; color:#FFF;}
.s_aboutl h3{ font-size:20px; font-weight:bold; padding-top:20px;}
.s_aboutl p{ font-size:13px; line-height:20px; padding:10px 0px;}

.s_aboutl span{ line-height:35px; text-align:center; font-size:13px;}
.s_aboutl span a{ width:130px; height:35px; display: inline-block; background-color:#00b9ff; margin-top:20px; margin-right:6px; color:#FFF}
.s_aboutl span a:hover{  background-color:#FFF; color:#ff8800}
.s_aboutl span.about2 a{background-color:#ff8800;}
.s_aboutl span.about2 a:hover{  background-color:#FFF; color:#ff8800}


.anews{ width:100%; height:455px;}
.anewsl{ width:660px; height:455px; float:left}
.anewsr{ width:340px; height:455px; float:right}
.anewslt{ width:100%; height:95px;background:url(../images/news_03.jpg) no-repeat left 47px; }
.anewslt span{ float:left; color:#999999; padding-left:15px; font-size:12px; padding-top:45px;}
.anewslt span b{ color:#00aaff; font-weight:bold; font-size:20px;}
.anewslt img{ float:right; margin:45px 0px 0px 0px;}

.anewslb{ width:100%; height:318px;}
.anewslbl{ width:320px; height:318px; float:left; background-color:#0094dd; color:#FFF}
.anewslbl img{ width:320px; height:218px;}
.anewslbl h3{ padding:13px 0px 0px 10px; font-size:14px}
.anewslbl p{ padding:13px 0px 0px 10px; font-size:12px}

.anewslbr{ width:310px; height:318px; float:right;}
.anewslbr li{ width:100%; height:40px; border-bottom:1px solid #cecece; padding:23px 0px 13px;background:url(../images/news_10.jpg) no-repeat 50px 27px;}
.anewslbr li span{ width:65px; height:40px; float:left; font-size:40px; color:#999999; font-weight:bold;}
.anewslbr li h3{ font-size:13px; padding-top:5px;}
.anewslbr li p{ font-size:12px; color:#999999; padding-top:5px;}
.anewslbr li:hover span{color:#ff8800; }
.anewslbr li h3 a{color:#555555;}
.anewslbr li:hover h3 a{color:#ff8800;}

.anewsrx{ width:340px; float:none}

.links{ width:100%; height:100px; background-color:#f0f0f0; margin-bottom:40px;}
.links h3{ width:100%; height:18px; line-height:18px;background:url(../images/news_03.jpg) no-repeat left center; padding:10px 0px 10px 10px; }
.links h3 b{ color:#00aaff; font-weight:bold; font-size:20px;}
.links p{ font-size:12px; line-height:24px; padding:5px;}
.links p a{ padding:0px 10px;}

.footer{ width:100%; height:165px; border-top:1px solid #cecece;}
.footera{ width:1080px; height:165px; margin:0px auto;}
.footeral{ width:263px; height:165px; float:left; border-right:1px solid #cecece; }
.footerar{ width:217px; height:165px; float:right; border-left:1px solid #cecece; }
.footeral img{ margin-top:15px;}
.footerar img{ margin-top:20px; float:right}

.footerac{ width:590px; height:165px; float:left}
.footerac p{ padding:40px 0px 0px 35px; line-height:28px;}

.afooter{ width:100%; height:50px; line-height:50px; background-color:#0094dd; text-align:center; font-size:14px;color:#FFF;}
.afooter a{ color:#FFF; padding:0px 25px;}
.afooter a:hover{color:#FFF; text-decoration:underline}


.banner{ width:100%; height:249px;}
.banner a{width:100%; height:249px; display:block;}

.neiy{ width:100%; height:auto; padding:30px 0px 50px; overflow:hidden; background-color:#f0f0f0}
.neiya{ width:1080px; height:auto; margin:0px auto;}
.neiyal{ width:219px; height:auto; float:left;}


.chanpal2{ width:219px; height:auto; background-color:#FFF; }
.chanpal2 h3{ width:100%; height:60px; line-height:60px; font-size:20px; color:#FFF; text-align:center;background:url(../images/yhgnews_03.jpg) no-repeat;}
.chanpal2 ul{ width:218px; height:auto; padding-top:20px; padding-bottom:20px; overflow:hidden; border-right:1px solid #e0e0e0;}
.chanpal2 li{ width:180px; height:30px; margin:0px 0px 10px 19px;  line-height:30px; text-indent:33px;}

.chanpal2 li a{ width:180px; height:30px; display:block;background-color:#4bc3ff; color:#FFF;}
.chanpal2 li a:hover{background-color:#ff6600; color:#fff;}



.chanpal3{ width:219px; height:420px; background-color:#FFF; margin-top:30px; }
.chanpal3 h3{ width:100%; height:60px; line-height:60px; font-size:20px; color:#FFF; text-align:center;background:url(../images/products_05.jpg) no-repeat;}
.chanpal3 ul{ width:218px; height:340px; padding-top:20px; border-right:1px solid #e0e0e0;}
.chanpal3 li{ width:100%; height:32px; line-height:32px; text-indent:25px; font-size:12px;background:url(../images/products_09.jpg) no-repeat 7px center;}

.chanpal4{ width:219px; height: auto; background-color:#FFF; overflow:hidden; margin-top:30px; }
.chanpal4 h3{ width:100%; height:60px; line-height:60px; font-size:20px; color:#FFF; text-align:center;background:url(../images/products_05.jpg) no-repeat;}
.chanpal4 ul{ width:218px; height:auto; padding-top:20px; padding-bottom:20px; border-right:1px solid #e0e0e0;}
.chanpal4 li{ width:196px; height:248px;background:url(../images/ny_cp_bg.jpg) no-repeat; margin-left:12px; text-align:center}
.chanpal4 li img{ width:170px; height:190px; border:1px solid #e0e0e0; margin:12px 0px 0px 0px;}
.chanpal4 li p{ line-height:50px; overflow:hidden;}

.neiyar{ width:861px; height: auto; overflow:hidden; float:left; background-color:#FFF}
.neiyart{ width:861px; height:59px; line-height:59px;border-bottom:1px solid #e0e0e0;}
.neiyartl{ float:left; color:#00aaff; padding-left:20px; font-size:20px; font-weight:bold}
.neiyartr{ float:right; padding-right:10px; font-size:12px;}
.neiyarx{width:861px; height: auto; padding:15px 0px; overflow:hidden}
.neiyarx LI {
	FLOAT: left;
	OVERFLOW: hidden;
	WIDTH: 263px; margin:0px 12px;
	HEIGHT: 325px;BACKGROUND: url(../images/yhgnewsa_03.jpg) no-repeat; text-align:center;
}
.neiyarx LI p{ line-height:50px; font-size:12px;}
.neiyarx LI img{WIDTH: 228px;HEIGHT: 258px; border:1px solid #e0e0e0; margin:17px 0px 0px 0px;}

.news_ny{width:861px; height: auto; padding:15px 0px; overflow:hidden}
.news_ny li{ width:815px; height:113px; border-bottom:1px dashed #e0e0e0; margin-left:24px;}
.news_ny li h3{ height:50px; line-height:40px; font-size:14px;}
.news_ny li h3 a{ float:left; color:#333333;}
.news_ny li h3 a:hover{color:#0093dd;}
.news_ny li h3 span{ float:right; color:#888888; font-size:12px;}
.news_ny li p{ font-size:12px; line-height:20px; color:#888888;}


.about_ny{width:821px; height: auto; padding:30px 20px 100px; overflow:hidden;}
.about_ny p{ font-size:14px; line-height:24px; padding:5px 0px; text-indent:2em}


.about_ny .txt { width:860px; height:40px; text-align:center; line-height:40px; vertical-align:middle; font-size:16px; font-weight:bold; }
.about_ny .txt1 { width:860px; height:30px; text-align:center; line-height:30px; vertical-align:middle; color:#999; border-bottom:dashed 1px #ccc; border-top:dashed 1px #ccc; }
.about_ny .txt2 { width:860px; margin-top:20px; color:#666666; line-height:25px; font-size:14px;}
.ny_context { width:800px; padding-top:30px; padding-left:20PX; border-top:dashed 1px #ccc; margin-top:30px;}
.ny_context li{ line-height:30px; font-size:14px}
.ny_context A:link,.context A:visited,.context A:active {color: #333;}
.ny_context A:hover { COLOR: #f00;}




.fenye{height:70px; clear:both; text-align:center; padding-top:30px;}
.fenye a{display:inline-block; padding:0px 15px; height:28px; line-height:28px; color:#ffffff; background-color:#d0d0d0; margin:0px 5px;}
.fenye a:hover{ background-color:#0094dd;}
.fenye .cur{background-color:#0094dd;}
.fenye .curr{background-color:#0094dd;}
